shadowtau-error reported when atmos=hapkeatm2 is selected

2012-11-29 11:35 AM - Ella Lee

Status: Closed   

Priority: Normal   

Assignee: Ella Lee   

Category: Applications   

Target version: N/A   

Impact:  Software Version:  

Description

I get this error after selecting hapkeatm2 as the atmospheric model.

ERROR Failed to convert string ["Incidence"] to a double.

Steps to reproduce:

cd /work/users/elee/HiRise_shadowtau

shadowtau from=shadowmeas.txt to=mytest.pvl theta=8 wh=.52 hg1=.213 hg2=1 hh=0 b0=0 atmname=hapkeatm2 hga=.7 wha=.9

hnorm=.003

History

#1 - 2012-12-04 02:58 PM - Ella Lee

The program is working. I entered the wrong input file which did not have the columns in the correct order.

#2 - 2012-12-04 03:00 PM - Ella Lee

The program reported the right error, I input the wrong file.

#3 - 2013-06-13 05:26 PM - Stuart Sides

- production_build_date changed from  to 2013-01-01

#4 - 2013-08-15 10:48 AM - Anonymous

- Target version changed from 150 to N/A
